@media all 
and (max-width : 1023px) 
{
	.nav
	{
		z-index:4;
		padding:0;
	}

	.nav li
	{
		list-style:none;
		border-bottom:solid 1px #b81319;
	}

	/* main level link */
	.nav a
	{
		display:block;
		padding:12px;
	}

	.nav a:hover
	{
		background-color:#ffffff;
	}

	/* main level link hover */
	.nav .current a, .nav li:hover > a
	{
		color:#ffffff !important;
		background-color:#b81319;
		border-left:solid 4px #ffffff;
	}

	/* sub levels link hover */
	/*.nav ul li:hover a, .nav li:hover li a
	{
	}

	.nav ul a:hover
	{
	}*/

	/* dropdown */
	.nav li:hover > ul
	{
		display:block;
	}

	/* level 2 list */
	.nav ul
	{
		padding-left:24px;
		background-color:#b81319;
		display:none;
	}

	.nav ul li
	{
		float:none;
	}

	.nav ul a
	{
		padding:6px;
		border-left:none !important;
	}

	/* level 3+ list */
	.nav ul ul
	{
		width:150px;
		left:230px;
		top:-1px;
	}

	/* rounded corners of first and last link */
	/*.nav ul li:first-child > a
	{
	}

	.nav ul li:last-child > a
	{
	}*/

	/* clearfix */
	.nav:after
	{
		content:".";
		display:block;
		clear:both;
		visibility:hidden;
		line-height:0;
		height:0;
	}

	.nav
	{
		display:inline-block;
	} 

	html[xmlns] .nav
	{
		display:block;
	}
 
	* html .nav
	{
		height:1%;
	}
}